.page-content{
    padding: 0!important;
}
.sidebar{
    width: 14.875rem!important;
}
.sidebar-expand-md{
    margin-left: 0!important;
    margin-right: 0!important;
    margin-bottom: 0!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
}
.content{
    padding: 1.25rem 1.25rem!important;
}
.navbar-brand{
    
}
.navbar-brand img{
    height: 1.2rem;
}
.modal-dialog{
    margin: 0 0 0 auto !important;
}
.modal-open .modal{
    padding-right: 0px !important;
}
.modal-dialog-scrollable{
    max-height: 100% !important;
    height: 100% !important;
}
.modal-dialog-scrollable .modal-content{
    max-height: 100% !important;
    border-radius: 0px !important;
    border: 0px !important;
}
.modal-header{
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}